Bug 1197958 - Xfce 4.12 stack for fedora 22
Summary: Xfce 4.12 stack for fedora 22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfdesktop
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F22AlphaFreezeException
TreeView+ depends on / blocked
 
Reported: 2015-03-03 03:52 UTC by Kevin Fenzi
Modified: 2015-03-10 22:17 UTC (History)
7 users (show)

Fixed In Version: gtk-xfce-engine-3.2.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-07 00:55:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Kevin Fenzi 2015-03-03 03:52:28 UTC
Xfce 4.12 was released on 2015-02-28 with tons of bugfixes and small enhancements. 

We have submitted a late change:

https://fedoraproject.org/wiki/Changes/Xfce412

It would be great if we could get this update into Fedora 22 alpha to allow for maximum testing.

The Xfce packages are self contained and shouldn't affect anything outside the non blocking Xfce spin.

Comment 1 Fedora Blocker Bugs Application 2015-03-03 03:59:26 UTC
Proposed as a Freeze Exception for 22-alpha by Fedora user kevin using the blocker tracking app because:

 As a non blocking spin, Xfce would love to get testing of the newly released 4.12 release. We need to break freeze to get our update in so we can compose our spin from it.

Comment 2 Fedora Update System 2015-03-03 04:18:25 UTC
gtk-xfce-engine-3.2.0-1.fc22, libxfce4util-4.12.1-1.fc22, libxfce4ui-4.12.0-2.fc22, xfconf-4.12.0-1.fc22, garcon-0.4.0-2.fc22, tumbler-0.1.31-1.fc22, exo-0.10.3-1.fc22, xfwm4-4.12.0-1.fc22, xfce4-appfinder-4.12.0-1.fc22, xfce4-panel-4.12.0-2.fc22, xfdashboard-0.3.9-3.fc22, orage-4.10.0-5.fc22, xfce4-settings-4.12.0-4.fc22, Thunar-1.6.6-1.fc22, xfce4-session-4.12.0-1.fc22, xfdesktop-4.12.0-1.fc22, xfce4-battery-plugin-1.0.5-8.fc22, xfce4-clipman-plugin-1.2.6-6.fc22, xfce4-cpufreq-plugin-1.1.1-2.fc22, xfce4-cpugraph-plugin-1.0.5-7.fc22, xfce4-datetime-plugin-0.6.2-5.fc22, xfce4-diskperf-plugin-2.5.4-8.fc22, xfce4-embed-plugin-1.4.1-4.fc22, xfce4-equake-plugin-1.3.6-2.fc22, xfce4-eyes-plugin-4.4.3-2.fc22, xfce4-fsguard-plugin-1.0.1-7.fc22, xfce4-genmon-plugin-3.4.0-7.fc22, xfce4-kbdleds-plugin-0.0.6-7.fc22, xfce4-mailwatch-plugin-1.2.0-6.fc22, xfce4-mixer-4.10.0-8.fc22, xfce4-mount-plugin-0.6.7-4.fc22, xfce4-mpc-plugin-0.4.4-7.fc22, xfce4-netload-plugin-1.2.4-2.fc22, xfce4-places-plugin-1.6.0-4.fc22, xfce4-sensors-plugin-1.2.5-2.fc22, xfce4-systemload-plugin-1.1.2-2.fc22, xfce4-time-out-plugin-1.0.1-8.fc22, xfce4-verve-plugin-1.0.1-3.fc22, xfce4-wavelan-plugin-0.5.11-7.fc22, xfce4-weather-plugin-0.8.5-2.fc22, xfce4-whiskermenu-plugin-1.5.0-2.fc22, xfce4-xkb-plugin-0.5.6-5.fc22, im-chooser-1.6.4-6.fc22, parole-0.8.0-1.fc22, pragha-1.2.2-5.fc22, ristretto-0.8.0-1.fc22, thunar-archive-plugin-0.3.1-5.fc22, thunar-media-tags-plugin-0.2.1-5.fc22, thunar-vcs-plugin-0.1.4-9.fc22, thunar-volman-0.8.0-9.fc22, xfce-theme-manager-0.3.5-3.fc22, xfburn-0.5.2-5.fc22, xfce4-terminal-0.6.3-7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/xfce4-battery-plugin-1.0.5-8.fc22,xfce4-clipman-plugin-1.2.6-6.fc22,xfce4-cpufreq-plugin-1.1.1-2.fc22,xfce4-cpugraph-plugin-1.0.5-7.fc22,xfce4-datetime-plugin-0.6.2-5.fc22,xfce4-diskperf-plugin-2.5.4-8.fc22,xfce4-embed-plugin-1.4.1-4.fc22,xfce4-equake-plugin-1.3.6-2.fc22,xfce4-eyes-plugin-4.4.3-2.fc22,xfce4-fsguard-plugin-1.0.1-7.fc22,xfce4-genmon-plugin-3.4.0-7.fc22,xfce4-kbdleds-plugin-0.0.6-7.fc22,xfce4-mailwatch-plugin-1.2.0-6.fc22,xfce4-mixer-4.10.0-8.fc22,xfce4-mount-plugin-0.6.7-4.fc22,xfce4-mpc-plugin-0.4.4-7.fc22,xfce4-netload-plugin-1.2.4-2.fc22,xfce4-places-plugin-1.6.0-4.fc22,xfce4-sensors-plugin-1.2.5-2.fc22,xfce4-systemload-plugin-1.1.2-2.fc22,xfce4-time-out-plugin-1.0.1-8.fc22,xfce4-verve-plugin-1.0.1-3.fc22,xfce4-wavelan-plugin-0.5.11-7.fc22,xfce4-weather-plugin-0.8.5-2.fc22,xfce4-whiskermenu-plugin-1.5.0-2.fc22,xfce4-xkb-plugin-0.5.6-5.fc22,im-chooser-1.6.4-6.fc22,parole-0.8.0-1.fc22,pragha-1.2.2-5.fc22,ristretto-0.8.0-1.fc22,thunar-archive-plugin-0.3.1-5.fc22,thunar-media-tags-plugin-0.2.1-5.fc22,thunar-vcs-plugin-0.1.4-9.fc22,thunar-volman-0.8.0-9.fc22,xfce-theme-manager-0.3.5-3.fc22,xfburn-0.5.2-5.fc22,xfce4-terminal-0.6.3-7.fc22,gtk-xfce-engine-3.2.0-1.fc22,libxfce4util-4.12.1-1.fc22,libxfce4ui-4.12.0-2.fc22,xfconf-4.12.0-1.fc22,garcon-0.4.0-2.fc22,tumbler-0.1.31-1.fc22,exo-0.10.3-1.fc22,xfwm4-4.12.0-1.fc22,xfce4-appfinder-4.12.0-1.fc22,xfce4-panel-4.12.0-2.fc22,xfdashboard-0.3.9-3.fc22,orage-4.10.0-5.fc22,xfce4-settings-4.12.0-4.fc22,Thunar-1.6.6-1.fc22,xfce4-session-4.12.0-1.fc22,xfdesktop-4.12.0-1.fc22

Comment 3 Fedora Update System 2015-03-04 21:08:40 UTC
Package gtk-xfce-engine-3.2.0-1.fc22, libxfce4util-4.12.1-1.fc22, libxfce4ui-4.12.0-2.fc22, xfconf-4.12.0-1.fc22, garcon-0.4.0-2.fc22, tumbler-0.1.31-1.fc22, exo-0.10.3-1.fc22, xfwm4-4.12.0-1.fc22, xfce4-appfinder-4.12.0-1.fc22, xfce4-panel-4.12.0-2.fc22, xfdashboard-0.3.9-3.fc22, orage-4.10.0-5.fc22, xfce4-settings-4.12.0-4.fc22, Thunar-1.6.6-1.fc22, xfce4-session-4.12.0-1.fc22, xfdesktop-4.12.0-1.fc22, xfce4-battery-plugin-1.0.5-8.fc22, xfce4-clipman-plugin-1.2.6-6.fc22, xfce4-cpufreq-plugin-1.1.1-2.fc22, xfce4-cpugraph-plugin-1.0.5-7.fc22, xfce4-datetime-plugin-0.6.2-5.fc22, xfce4-diskperf-plugin-2.5.4-8.fc22, xfce4-embed-plugin-1.4.1-4.fc22, xfce4-equake-plugin-1.3.6-2.fc22, xfce4-eyes-plugin-4.4.3-2.fc22, xfce4-fsguard-plugin-1.0.1-7.fc22, xfce4-genmon-plugin-3.4.0-7.fc22, xfce4-kbdleds-plugin-0.0.6-7.fc22, xfce4-mailwatch-plugin-1.2.0-6.fc22, xfce4-mixer-4.10.0-8.fc22, xfce4-mount-plugin-0.6.7-4.fc22, xfce4-mpc-plugin-0.4.4-7.fc22, xfce4-netload-plugin-1.2.4-2.fc22, xfce4-places-plugin-1.6.0-4.fc22, xfce4-sensors-plugin-1.2.5-2.fc22, xfce4-systemload-plugin-1.1.2-2.fc22, xfce4-time-out-plugin-1.0.1-8.fc22, xfce4-verve-plugin-1.0.1-3.fc22, xfce4-wavelan-plugin-0.5.11-7.fc22, xfce4-weather-plugin-0.8.5-2.fc22, xfce4-whiskermenu-plugin-1.5.0-2.fc22, xfce4-xkb-plugin-0.5.6-5.fc22, im-chooser-1.6.4-6.fc22, parole-0.8.0-1.fc22, pragha-1.2.2-5.fc22, ristretto-0.8.0-1.fc22, thunar-archive-plugin-0.3.1-5.fc22, thunar-media-tags-plugin-0.2.1-5.fc22, thunar-vcs-plugin-0.1.4-9.fc22, thunar-volman-0.8.0-9.fc22, xfce-theme-manager-0.3.5-3.fc22, xfburn-0.5.2-5.fc22, xfce4-terminal-0.6.3-7.fc22, xfce4-power-manager-1.4.3-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtk-xfce-engine-3.2.0-1.fc22 libxfce4util-4.12.1-1.fc22 libxfce4ui-4.12.0-2.fc22 xfconf-4.12.0-1.fc22 garcon-0.4.0-2.fc22 tumbler-0.1.31-1.fc22 exo-0.10.3-1.fc22 xfwm4-4.12.0-1.fc22 xfce4-appfinder-4.12.0-1.fc22 xfce4-panel-4.12.0-2.fc22 xfdashboard-0.3.9-3.fc22 orage-4.10.0-5.fc22 xfce4-settings-4.12.0-4.fc22 Thunar-1.6.6-1.fc22 xfce4-session-4.12.0-1.fc22 xfdesktop-4.12.0-1.fc22 xfce4-battery-plugin-1.0.5-8.fc22 xfce4-clipman-plugin-1.2.6-6.fc22 xfce4-cpufreq-plugin-1.1.1-2.fc22 xfce4-cpugraph-plugin-1.0.5-7.fc22 xfce4-datetime-plugin-0.6.2-5.fc22 xfce4-diskperf-plugin-2.5.4-8.fc22 xfce4-embed-plugin-1.4.1-4.fc22 xfce4-equake-plugin-1.3.6-2.fc22 xfce4-eyes-plugin-4.4.3-2.fc22 xfce4-fsguard-plugin-1.0.1-7.fc22 xfce4-genmon-plugin-3.4.0-7.fc22 xfce4-kbdleds-plugin-0.0.6-7.fc22 xfce4-mailwatch-plugin-1.2.0-6.fc22 xfce4-mixer-4.10.0-8.fc22 xfce4-mount-plugin-0.6.7-4.fc22 xfce4-mpc-plugin-0.4.4-7.fc22 xfce4-netload-plugin-1.2.4-2.fc22 xfce4-places-plugin-1.6.0-4.fc22 xfce4-sensors-plugin-1.2.5-2.fc22 xfce4-systemload-plugin-1.1.2-2.fc22 xfce4-time-out-plugin-1.0.1-8.fc22 xfce4-verve-plugin-1.0.1-3.fc22 xfce4-wavelan-plugin-0.5.11-7.fc22 xfce4-weather-plugin-0.8.5-2.fc22 xfce4-whiskermenu-plugin-1.5.0-2.fc22 xfce4-xkb-plugin-0.5.6-5.fc22 im-chooser-1.6.4-6.fc22 parole-0.8.0-1.fc22 pragha-1.2.2-5.fc22 ristretto-0.8.0-1.fc22 thunar-archive-plugin-0.3.1-5.fc22 thunar-media-tags-plugin-0.2.1-5.fc22 thunar-vcs-plugin-0.1.4-9.fc22 thunar-volman-0.8.0-9.fc22 xfce-theme-manager-0.3.5-3.fc22 xfburn-0.5.2-5.fc22 xfce4-terminal-0.6.3-7.fc22 xfce4-power-manager-1.4.3-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3119/xfce4-power-manager-1.4.3-2.fc22,xfce4-battery-plugin-1.0.5-8.fc22,xfce4-clipman-plugin-1.2.6-6.fc22,xfce4-cpufreq-plugin-1.1.1-2.fc22,xfce4-cpugraph-plugin-1.0.5-7.fc22,xfce4-datetime-plugin-0.6.2-5.fc22,xfce4-diskperf-plugin-2.5.4-8.fc22,xfce4-embed-plugin-1.4.1-4.fc22,xfce4-equake-plugin-1.3.6-2.fc22,xfce4-eyes-plugin-4.4.3-2.fc22,xfce4-fsguard-plugin-1.0.1-7.fc22,xfce4-genmon-plugin-3.4.0-7.fc22,xfce4-kbdleds-plugin-0.0.6-7.fc22,xfce4-mailwatch-plugin-1.2.0-6.fc22,xfce4-mixer-4.10.0-8.fc22,xfce4-mount-plugin-0.6.7-4.fc22,xfce4-mpc-plugin-0.4.4-7.fc22,xfce4-netload-plugin-1.2.4-2.fc22,xfce4-places-plugin-1.6.0-4.fc22,xfce4-sensors-plugin-1.2.5-2.fc22,xfce4-systemload-plugin-1.1.2-2.fc22,xfce4-time-out-plugin-1.0.1-8.fc22,xfce4-verve-plugin-1.0.1-3.fc22,xfce4-wavelan-plugin-0.5.11-7.fc22,xfce4-weather-plugin-0.8.5-2.fc22,xfce4-whiskermenu-plugin-1.5.0-2.fc22,xfce4-xkb-plugin-0.5.6-5.fc22,im-chooser-1.6.4-6.fc22,parole-0.8.0-1.fc22,pragha-1.2.2-5.fc22,ristretto-0.8.0-1.fc22,thunar-archive-plugin-0.3.1-5.fc22,thunar-media-tags-plugin-0.2.1-5.fc22,thunar-vcs-plugin-0.1.4-9.fc22,thunar-volman-0.8.0-9.fc22,xfce-theme-manager-0.3.5-3.fc22,xfburn-0.5.2-5.fc22,xfce4-terminal-0.6.3-7.fc22,gtk-xfce-engine-3.2.0-1.fc22,libxfce4util-4.12.1-1.fc22,libxfce4ui-4.12.0-2.fc22,xfconf-4.12.0-1.fc22,garcon-0.4.0-2.fc22,tumbler-0.1.31-1.fc22,exo-0.10.3-1.fc22,xfwm4-4.12.0-1.fc22,xfce4-appfinder-4.12.0-1.fc22,xfce4-panel-4.12.0-2.fc22,xfdashboard-0.3.9-3.fc22,orage-4.10.0-5.fc22,xfce4-settings-4.12.0-4.fc22,Thunar-1.6.6-1.fc22,xfce4-session-4.12.0-1.fc22,xfdesktop-4.12.0-1.fc22
then log in and leave karma (feedback).

Comment 4 Mike Ruckman 2015-03-05 16:41:01 UTC
+1 FE for this since it doesn't impact any of the release blocking stuff.

Comment 5 Adam Williamson 2015-03-05 16:44:48 UTC
As this is completely isolated from any blocking media, I'm fine with pulling it into RC1 if everyone else is. +1 FE

Comment 6 Dennis Gilmore 2015-03-05 16:48:07 UTC
+1 since it is isolated and at worst it breaks a non blocking spin.

Comment 7 Dan Mossor [danofsatx] 2015-03-05 17:00:37 UTC
+1, same reasoning as Adam and Dennis.

Comment 8 Adam Williamson 2015-03-06 19:53:41 UTC
marking AcceptedFE per the votes above, we pulled this into RC3.

Comment 9 Fedora Update System 2015-03-07 00:09:01 UTC
Package gtk-xfce-engine-3.2.0-1.fc22, libxfce4util-4.12.1-1.fc22, libxfce4ui-4.12.0-2.fc22, xfconf-4.12.0-1.fc22, garcon-0.4.0-2.fc22, tumbler-0.1.31-1.fc22, exo-0.10.3-1.fc22, xfwm4-4.12.0-1.fc22, xfce4-appfinder-4.12.0-1.fc22, xfce4-panel-4.12.0-2.fc22, xfdashboard-0.3.9-3.fc22, orage-4.10.0-5.fc22, xfce4-settings-4.12.0-4.fc22, Thunar-1.6.6-1.fc22, xfce4-session-4.12.0-1.fc22, xfdesktop-4.12.0-1.fc22, xfce4-battery-plugin-1.0.5-8.fc22, xfce4-clipman-plugin-1.2.6-6.fc22, xfce4-cpufreq-plugin-1.1.1-2.fc22, xfce4-cpugraph-plugin-1.0.5-7.fc22, xfce4-datetime-plugin-0.6.2-5.fc22, xfce4-diskperf-plugin-2.5.4-8.fc22, xfce4-embed-plugin-1.4.1-4.fc22, xfce4-equake-plugin-1.3.6-2.fc22, xfce4-eyes-plugin-4.4.3-2.fc22, xfce4-fsguard-plugin-1.0.1-7.fc22, xfce4-genmon-plugin-3.4.0-7.fc22, xfce4-kbdleds-plugin-0.0.6-7.fc22, xfce4-mailwatch-plugin-1.2.0-6.fc22, xfce4-mixer-4.10.0-8.fc22, xfce4-mount-plugin-0.6.7-4.fc22, xfce4-mpc-plugin-0.4.4-7.fc22, xfce4-netload-plugin-1.2.4-2.fc22, xfce4-places-plugin-1.6.0-4.fc22, xfce4-sensors-plugin-1.2.5-2.fc22, xfce4-systemload-plugin-1.1.2-2.fc22, xfce4-time-out-plugin-1.0.1-8.fc22, xfce4-verve-plugin-1.0.1-3.fc22, xfce4-wavelan-plugin-0.5.11-7.fc22, xfce4-weather-plugin-0.8.5-2.fc22, xfce4-whiskermenu-plugin-1.5.0-2.fc22, xfce4-xkb-plugin-0.5.6-5.fc22, im-chooser-1.6.4-6.fc22, parole-0.8.0-1.fc22, pragha-1.2.2-5.fc22, ristretto-0.8.0-1.fc22, thunar-archive-plugin-0.3.1-5.fc22, thunar-media-tags-plugin-0.2.1-5.fc22, thunar-vcs-plugin-0.1.4-9.fc22, thunar-volman-0.8.0-9.fc22, xfce-theme-manager-0.3.5-3.fc22, xfburn-0.5.2-5.fc22, xfce4-terminal-0.6.3-7.fc22, xfce4-power-manager-1.4.3-2.fc22, xfce4-notifyd-0.2.4-6.fc22, xfce4-screenshooter-1.8.2-4.fc22, xfce4-dict-0.7.0-7.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtk-xfce-engine-3.2.0-1.fc22 libxfce4util-4.12.1-1.fc22 libxfce4ui-4.12.0-2.fc22 xfconf-4.12.0-1.fc22 garcon-0.4.0-2.fc22 tumbler-0.1.31-1.fc22 exo-0.10.3-1.fc22 xfwm4-4.12.0-1.fc22 xfce4-appfinder-4.12.0-1.fc22 xfce4-panel-4.12.0-2.fc22 xfdashboard-0.3.9-3.fc22 orage-4.10.0-5.fc22 xfce4-settings-4.12.0-4.fc22 Thunar-1.6.6-1.fc22 xfce4-session-4.12.0-1.fc22 xfdesktop-4.12.0-1.fc22 xfce4-battery-plugin-1.0.5-8.fc22 xfce4-clipman-plugin-1.2.6-6.fc22 xfce4-cpufreq-plugin-1.1.1-2.fc22 xfce4-cpugraph-plugin-1.0.5-7.fc22 xfce4-datetime-plugin-0.6.2-5.fc22 xfce4-diskperf-plugin-2.5.4-8.fc22 xfce4-embed-plugin-1.4.1-4.fc22 xfce4-equake-plugin-1.3.6-2.fc22 xfce4-eyes-plugin-4.4.3-2.fc22 xfce4-fsguard-plugin-1.0.1-7.fc22 xfce4-genmon-plugin-3.4.0-7.fc22 xfce4-kbdleds-plugin-0.0.6-7.fc22 xfce4-mailwatch-plugin-1.2.0-6.fc22 xfce4-mixer-4.10.0-8.fc22 xfce4-mount-plugin-0.6.7-4.fc22 xfce4-mpc-plugin-0.4.4-7.fc22 xfce4-netload-plugin-1.2.4-2.fc22 xfce4-places-plugin-1.6.0-4.fc22 xfce4-sensors-plugin-1.2.5-2.fc22 xfce4-systemload-plugin-1.1.2-2.fc22 xfce4-time-out-plugin-1.0.1-8.fc22 xfce4-verve-plugin-1.0.1-3.fc22 xfce4-wavelan-plugin-0.5.11-7.fc22 xfce4-weather-plugin-0.8.5-2.fc22 xfce4-whiskermenu-plugin-1.5.0-2.fc22 xfce4-xkb-plugin-0.5.6-5.fc22 im-chooser-1.6.4-6.fc22 parole-0.8.0-1.fc22 pragha-1.2.2-5.fc22 ristretto-0.8.0-1.fc22 thunar-archive-plugin-0.3.1-5.fc22 thunar-media-tags-plugin-0.2.1-5.fc22 thunar-vcs-plugin-0.1.4-9.fc22 thunar-volman-0.8.0-9.fc22 xfce-theme-manager-0.3.5-3.fc22 xfburn-0.5.2-5.fc22 xfce4-terminal-0.6.3-7.fc22 xfce4-power-manager-1.4.3-2.fc22 xfce4-notifyd-0.2.4-6.fc22 xfce4-screenshooter-1.8.2-4.fc22 xfce4-dict-0.7.0-7.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3119/xfce4-screenshooter-1.8.2-4.fc22,xfce4-dict-0.7.0-7.fc22,xfce4-notifyd-0.2.4-6.fc22,xfce4-power-manager-1.4.3-2.fc22,xfce4-battery-plugin-1.0.5-8.fc22,xfce4-clipman-plugin-1.2.6-6.fc22,xfce4-cpufreq-plugin-1.1.1-2.fc22,xfce4-cpugraph-plugin-1.0.5-7.fc22,xfce4-datetime-plugin-0.6.2-5.fc22,xfce4-diskperf-plugin-2.5.4-8.fc22,xfce4-embed-plugin-1.4.1-4.fc22,xfce4-equake-plugin-1.3.6-2.fc22,xfce4-eyes-plugin-4.4.3-2.fc22,xfce4-fsguard-plugin-1.0.1-7.fc22,xfce4-genmon-plugin-3.4.0-7.fc22,xfce4-kbdleds-plugin-0.0.6-7.fc22,xfce4-mailwatch-plugin-1.2.0-6.fc22,xfce4-mixer-4.10.0-8.fc22,xfce4-mount-plugin-0.6.7-4.fc22,xfce4-mpc-plugin-0.4.4-7.fc22,xfce4-netload-plugin-1.2.4-2.fc22,xfce4-places-plugin-1.6.0-4.fc22,xfce4-sensors-plugin-1.2.5-2.fc22,xfce4-systemload-plugin-1.1.2-2.fc22,xfce4-time-out-plugin-1.0.1-8.fc22,xfce4-verve-plugin-1.0.1-3.fc22,xfce4-wavelan-plugin-0.5.11-7.fc22,xfce4-weather-plugin-0.8.5-2.fc22,xfce4-whiskermenu-plugin-1.5.0-2.fc22,xfce4-xkb-plugin-0.5.6-5.fc22,im-chooser-1.6.4-6.fc22,parole-0.8.0-1.fc22,pragha-1.2.2-5.fc22,ristretto-0.8.0-1.fc22,thunar-archive-plugin-0.3.1-5.fc22,thunar-media-tags-plugin-0.2.1-5.fc22,thunar-vcs-plugin-0.1.4-9.fc22,thunar-volman-0.8.0-9.fc22,xfce-theme-manager-0.3.5-3.fc22,xfburn-0.5.2-5.fc22,xfce4-terminal-0.6.3-7.fc22,gtk-xfce-engine-3.2.0-1.fc22,libxfce4util-4.12.1-1.fc22,libxfce4ui-4.12.0-2.fc22,xfconf-4.12.0-1.fc22,garcon-0.4.0-2.fc22,tumbler-0.1.31-1.fc22,exo-0.10.3-1.fc22,xfwm4-4.12.0-1.fc22,xfce4-appfinder-4.12.0-1.fc22,xfce4-panel-4.12.0-2.fc22,xfdashboard-0.3.9-3.fc22,orage-4.10.0-5.fc22,xfce4-settings-4.12.0-4.fc22,Thunar-1.6.6-1.fc22,xfce4-session-4.12.0-1.fc22,xfdesktop-4.12.0-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-03-07 00:55:11 UTC
gtk-xfce-engine-3.2.0-1.fc22, libxfce4util-4.12.1-1.fc22, libxfce4ui-4.12.0-2.fc22, xfconf-4.12.0-1.fc22, garcon-0.4.0-2.fc22, tumbler-0.1.31-1.fc22, exo-0.10.3-1.fc22, xfwm4-4.12.0-1.fc22, xfce4-appfinder-4.12.0-1.fc22, xfce4-panel-4.12.0-2.fc22, xfdashboard-0.3.9-3.fc22, orage-4.10.0-5.fc22, xfce4-settings-4.12.0-4.fc22, Thunar-1.6.6-1.fc22, xfce4-session-4.12.0-1.fc22, xfdesktop-4.12.0-1.fc22, xfce4-battery-plugin-1.0.5-8.fc22, xfce4-clipman-plugin-1.2.6-6.fc22, xfce4-cpufreq-plugin-1.1.1-2.fc22, xfce4-cpugraph-plugin-1.0.5-7.fc22, xfce4-datetime-plugin-0.6.2-5.fc22, xfce4-diskperf-plugin-2.5.4-8.fc22, xfce4-embed-plugin-1.4.1-4.fc22, xfce4-equake-plugin-1.3.6-2.fc22, xfce4-eyes-plugin-4.4.3-2.fc22, xfce4-fsguard-plugin-1.0.1-7.fc22, xfce4-genmon-plugin-3.4.0-7.fc22, xfce4-kbdleds-plugin-0.0.6-7.fc22, xfce4-mailwatch-plugin-1.2.0-6.fc22, xfce4-mixer-4.10.0-8.fc22, xfce4-mount-plugin-0.6.7-4.fc22, xfce4-mpc-plugin-0.4.4-7.fc22, xfce4-netload-plugin-1.2.4-2.fc22, xfce4-places-plugin-1.6.0-4.fc22, xfce4-sensors-plugin-1.2.5-2.fc22, xfce4-systemload-plugin-1.1.2-2.fc22, xfce4-time-out-plugin-1.0.1-8.fc22, xfce4-verve-plugin-1.0.1-3.fc22, xfce4-wavelan-plugin-0.5.11-7.fc22, xfce4-weather-plugin-0.8.5-2.fc22, xfce4-whiskermenu-plugin-1.5.0-2.fc22, xfce4-xkb-plugin-0.5.6-5.fc22, im-chooser-1.6.4-6.fc22, parole-0.8.0-1.fc22, pragha-1.2.2-5.fc22, ristretto-0.8.0-1.fc22, thunar-archive-plugin-0.3.1-5.fc22, thunar-media-tags-plugin-0.2.1-5.fc22, thunar-vcs-plugin-0.1.4-9.fc22, thunar-volman-0.8.0-9.fc22, xfce-theme-manager-0.3.5-3.fc22, xfburn-0.5.2-5.fc22, xfce4-terminal-0.6.3-7.fc22, xfce4-power-manager-1.4.3-2.fc22, xfce4-notifyd-0.2.4-6.fc22, xfce4-screenshooter-1.8.2-4.fc22, xfce4-dict-0.7.0-7.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Lukas Slebodnik 2015-03-10 21:59:55 UTC
There are some packages in Fedora 22 which still depends on xfce 1.10

Here is a output from yum update
--> Finished Dependency Resolution
Error: Package: libxfcegui4-4.10.0-7.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: xfce4-timer-plugin-0.6.1-16.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: xfce4-cellmodem-plugin-0.0.5-14.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: thunar-vfs-1.2.0-14.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: xfce4-notes-plugin-1.7.7-10.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: xfce4-quicklauncher-plugin-1.9.4-18.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
Error: Package: xfce4-smartbookmark-plugin-0.4.4-9.fc22.x86_64 (installed)
           Requires: libxfce4util.so.6()(64bit)
           Removing: libxfce4util-4.10.1-4.fc22.x86_64 (installed)
               libxfce4util.so.6()(64bit)
           Updated By: libxfce4util-4.12.1-1.fc22.x86_64 (fedora)
              ~libxfce4util.so.7()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Comment 12 Kevin Fenzi 2015-03-10 22:17:07 UTC
Yes, we are completely aware and working on it. :) 

See:
https://lists.fedoraproject.org/pipermail/xfce/2015-March/002262.html

and upkarma the update at: 

https://admin.fedoraproject.org/updates/xfce4-panel-4.12.0-3.fc22,xfce4-smartbookmark-plugin-0.4.6-1.fc22,xfce4-dev-tools-4.12.0-1.fc22,thunar-vfs-1.2.0-15.fc22,xmonad-log-applet-2.1.0-8.fc22,xfmpc-0.2.2-9.fc22,xfbib-0.1.0-1.fc22

There are still 3 plugins we are working on porting to libxfce4ui and then we can retire/obsolete them and libxfcegui4. You can remove libxfcegui4 in the mean time if you don't need those plugins.


Note You need to log in before you can comment on or make changes to this bug.